@charset "UTF-8";
/**********************
01.General

***********************/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
body {
    font-family: "Poppins", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff
}

html {
  scroll-padding-top: 66px;
}

a {
  text-decoration: none !important;
  outline: none;
}

p {
  margin-bottom: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Fjalla One', sans-serif;
}

.row > * {
  position: relative;
}

.form-control {
    padding: 1.375rem .75rem;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.text-primary {
  color: #6d62fd !important;
}

.bg-primary {
  background-color: #6d62fd !important;
}

.text-secondary {
  color: #6c757d !important;
}

.bg-secondary {
  background-color: #6c757d !important;
}

.text-success {
  color: #18ce76 !important;
}

.bg-success {
  background-color: #18ce76 !important;
}

.text-info {
  color: #4bc1e2 !important;
}

.bg-info {
  background-color: #4bc1e2 !important;
}

.text-warning {
  color: #fbb70b !important;
}

.bg-warning {
  background-color: #fbb70b !important;
}

.text-danger {
  color: #e84040 !important;
}

.bg-danger {
  background-color: #e84040 !important;
}

.text-dark {
  color: #353348 !important;
}

.bg-dark {
  /*background-color: #353348 !important;*/
  background-color: #333333 !important;
}

.text-light {
  color: #f9f9fd !important;
}

.bg-light {
  background-color: #fff9f4 !important;
}

.text-muted {
  color: #a5a5bf !important;
}

.bg-muted {
  background-color: #a5a5bf !important;
}

.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fs-15 {
  font-size: 15px;
}

.fs-16 {
  font-size: 16px;
}

.fs-17 {
  font-size: 17px;
}

.fs-18 {
  font-size: 18px;
}

.fs-19 {
  font-size: 19px;
}

.fs-20 {
  font-size: 20px;
}

.fs-21 {
  font-size: 21px;
}

.fs-22 {
  font-size: 22px;
}

.fs-23 {
  font-size: 23px;
}

.fs-24 {
  font-size: 24px;
}

.fw-medium {
  font-weight: 500;
}

.fw-semibold {
  font-weight: 600;
}

.icon {
  position: relative;
  top: -2px;
}

.icon-xxl {
  height: 58px;
  width: 58px;
}

.icon-xl {
  height: 38px;
  width: 38px;
}

.icon-lg {
  height: 34px;
  width: 34px;
}

.icon-sm {
  height: 24px;
  width: 24px;
}

.icon-xs {
  height: 18px;
  width: 18px;
}

.icon-xxs {
  height: 15px;
  width: 15px;
}

.sw-1_5 {
  stroke-width: 1.5px;
}

.sw-1 {
  stroke-width: 1px;
}

.border {
  border: 1px solid #f1f1f1 !important;
}

.border-end {
  border-right: 1px solid #f1f1f1 !important;
}

.shadow {
  box-shadow: 0px 4px 20px rgba(31, 27, 81, 0.07) !important;
}

.bg-overlay {
  background-color: rgb(13 32 58 / 90%)!important;
  width: 100%;
  height: 100%;
}

.section {
  padding: 100px 0px;
  position: relative;
}

/* button */
.btn {
  font-size: 14px;
  font-weight: 500;
  padding: 10px 20px;
  transition: all 0.3s ease-in-out;
  box-shadow: none !important;
}

.btn:focus, .btn:hover {
  box-shadow: none !important;
  transform: translateY(-2px);
}

.btn.btn-sm {
  padding: 8px 16px;
  font-size: 13px;
}

.btn-primary {
  background-color: #6d62fd;
  border: 1px solid #6d62fd !important;
  color: #ffffff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  background-color: #6d62fd !important;
  color: "primary" !important;
}

.btn-outline-primary {
  background-color: transparent !important;
  border: 1px solid #6d62fd !important;
  color: #6d62fd !important;
}

.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active {
  background-color: #6d62fd !important;
  color: #ffffff !important;
}

.btn-secondary {
  background-color: #6c757d;
  border: 1px solid #6c757d !important;
  color: #ffffff;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
  background-color: #6c757d !important;
  color: "secondary" !important;
}

.btn-outline-secondary {
  background-color: transparent !important;
  border: 1px solid #6c757d !important;
  color: #6d62fd !important;
}

.btn-outline-secondary:hover, .btn-outline-secondary:focus, .btn-outline-secondary:active, .btn-outline-secondary.active {
  background-color: #6d62fd !important;
  color: #ffffff !important;
}

.btn-success {
  background-color: #18ce76;
  border: 1px solid #18ce76 !important;
  color: #ffffff;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active {
  background-color: #18ce76 !important;
  color: "success" !important;
}

.btn-outline-success {
  background-color: transparent !important;
  border: 1px solid #18ce76 !important;
  color: #6d62fd !important;
}

.btn-outline-success:hover, .btn-outline-success:focus, .btn-outline-success:active, .btn-outline-success.active {
  background-color: #6d62fd !important;
  color: #ffffff !important;
}

.btn-info {
  background-color: #4bc1e2;
  border: 1px solid #4bc1e2 !important;
  color: #ffffff;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active {
  background-color: #4bc1e2 !important;
  color: "info" !important;
}

.btn-outline-info {
  background-color: transparent !important;
  border: 1px solid #4bc1e2 !important;
  color: #6d62fd !important;
}

.btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active, .btn-outline-info.active {
  background-color: #6d62fd !important;
  color: #ffffff !important;
}

.btn-warning {
  background-color: #fbb70b;
  border: 1px solid #fbb70b !important;
  color: #ffffff;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active {
  background-color: #fbb70b !important;
  color: "warning" !important;
}

.btn-outline-warning {
  background-color: transparent !important;
  border: 1px solid #fbb70b !important;
  color: #6d62fd !important;
}

.btn-outline-warning:hover, .btn-outline-warning:focus, .btn-outline-warning:active, .btn-outline-warning.active {
  background-color: #6d62fd !important;
  color: #ffffff !important;
}

.btn-danger {
  background-color: #e84040;
  border: 1px solid #e84040 !important;
  color: #ffffff;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active {
  background-color: #e84040 !important;
  color: "danger" !important;
}

.btn-outline-danger {
  background-color: transparent !important;
  border: 1px solid #e84040 !important;
  color: #6d62fd !important;
}

.btn-outline-danger:hover, .btn-outline-danger:focus, .btn-outline-danger:active, .btn-outline-danger.active {
  background-color: #6d62fd !important;
  color: #ffffff !important;
}

.btn-dark {
  background-color: #353348;
  border: 1px solid #353348 !important;
  color: #ffffff;
}

.btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-dark.active {
  background-color: #353348 !important;
  color: "dark" !important;
}

.btn-outline-dark {
  background-color: transparent !important;
  border: 1px solid #353348 !important;
  color: #6d62fd !important;
}

.btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:active, .btn-outline-dark.active {
  background-color: #6d62fd !important;
  color: #ffffff !important;
}

.btn-light {
  background-color: #f9f9fd;
  border: 1px solid #f9f9fd !important;
  color: #ffffff;
}

.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active {
  background-color: #f9f9fd !important;
  color: "light" !important;
}

.btn-outline-light {
  background-color: transparent !important;
  border: 1px solid #f9f9fd !important;
  color: #6d62fd !important;
}

.btn-outline-light:hover, .btn-outline-light:focus, .btn-outline-light:active, .btn-outline-light.active {
  background-color: #6d62fd !important;
  color: #ffffff !important;
}

.btn-muted {
  background-color: #a5a5bf;
  border: 1px solid #a5a5bf !important;
  color: #ffffff;
}

.btn-muted:hover, .btn-muted:focus, .btn-muted:active, .btn-muted.active {
  background-color: #a5a5bf !important;
  color: "muted" !important;
}

.btn-outline-muted {
  background-color: transparent !important;
  border: 1px solid #a5a5bf !important;
  color: #6d62fd !important;
}

.btn-outline-muted:hover, .btn-outline-muted:focus, .btn-outline-muted:active, .btn-outline-muted.active {
  background-color: #6d62fd !important;
  color: #ffffff !important;
}

.badge-lg {
  padding: 6px 12px;
  font-size: 12px;
  font-weight: 500;
}

.bg-soft-primary {
  background-color: #e7e5ff;
  color: #6d62fd;
}

.bg-soft-secondary {
  background-color: #b2b7bc;
  color: #6c757d;
}

.bg-soft-success {
  background-color: #7bf0b7;
  color: #18ce76;
}

.bg-soft-info {
  background-color: #bde8f4;
  color: #4bc1e2;
}

.bg-soft-warning {
  background-color: #fddd8d;
  color: #fbb70b;
}

.bg-soft-danger {
  background-color: #f6b6b6;
  color: #e84040;
}

.bg-soft-dark {
  background-color: #6e6a96;
  color: #353348;
}

.bg-soft-light {
  background-color: white;
  color: #f9f9fd;
}

.bg-soft-muted {
  background-color: #f2f2f6;
  color: #a5a5bf;
}

.navbar {
  padding: 20px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  transition: all 0.3s ease-in-out;
  margin-top: 3% !important;
}

.navbar .navbar-nav .nav-item .nav-link {
   line-height: 30px;
   font-size: 17px;
  color: rgba(255, 255, 255, 0.7);
  padding-right: 26px;
}

.navbar .navbar-nav .nav-item .nav-link:hover, .navbar .navbar-nav .nav-item .nav-link:focus, .navbar .navbar-nav .nav-item .nav-link.active {
  color: #6d62fd;
}

.navbar .navbar-nav .nav-item:last-child .nav-link {
  padding-right: 0px !important;
}

.navbar .navbar-toggler {
  padding: 0px;
  border: none;
}

.navbar .navbar-toggler:focus {
  box-shadow: none !important;
}

.navbar .navbar-toggler .navbar-toggle-icon {
  color: #ffffff;
}

.navbar .navbar-toggler .navbar-toggle-icon:focus {
  outline: none;
}

.navbar .navbar-brand .logo-light {
  display: inline-block;
}

.navbar .navbar-brand .logo-dark {
  display: none;
}

.navbar .nav-btn {
  color: #6d62fd;
  border: 1px solid #ebebeb;
  background-color: #ffffff !important;
}

.nav-sticky {
  padding: 12px 0px;
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
  box-shadow: 0px 4px 20px rgba(31, 27, 81, 0.07);
  margin-top: 0 !important;
}

.nav-sticky .navbar-nav .nav-item .nav-link {
  color: #a7a9c0;
}

#navbar .navbar-nav .nav-item .nav-link:hover, 
#navbar .navbar-nav .nav-item .nav-link:active, 
#navbar .navbar-nav .nav-item .nav-link:focus, 
#navbar .navbar-nav .nav-item .nav-link.active {
  color: #c44727 !important;
}

.nav-sticky .navbar-brand .logo-light {
  display: none;
}

.nav-sticky .navbar-brand .logo-dark {
  display: inline-block;
}

.nav-sticky .nav-btn {
  color: #ffffff !important;
  border: 1px solid #6d62fd;
  background-color: #6d62fd !important;
}

.nav-sticky .navbar-toggler {
  padding: 0px;
}

.nav-sticky .navbar-toggler .navbar-toggle-icon {
  color: #353348;
}

.navbar-light {
  padding: 12px 0px;
  transition: all 0.3s ease-in-out;
}

.navbar-light .navbar-nav .nav-item .nav-link {
  color: #a7a9c0;
}

.navbar-light .navbar-toggler {
  padding: 0px;
}

.navbar-light .navbar-toggler .navbar-toggle-icon {
  color: #353348;
}

.navbar-light .navbar-brand .logo-light {
  display: none;
}

.navbar-light .navbar-brand .logo-dark {
  display: inline-block;
}

@media (max-width: 991px) {
  .navbar {
    padding: 10px 0px;
    background-color: #ffffff;
    box-shadow: 0px 4px 20px rgba(31, 27, 81, 0.07) !important;
  }
  .navbar .navbar-nav {
    padding: 15px 0px;
  }
  .navbar .navbar-nav .nav-item .nav-link {
    color: #a7a9c0 !important;
  }
  .navbar .navbar-brand .logo-light {
    display: none;
  }
  .navbar .navbar-brand .logo-dark {
    display: inline-block;
  }
  .navbar .navbar-toggler {
    padding: 0px;
  }
  .navbar .navbar-toggler .navbar-toggle-icon {
    color: #353348;
  }
  .navbar .navbar-toggler:focus {
    outline: none !important;
  }
  .section {
      padding: 80px 0;
  }
}

.hero-one-1 {
  /*padding: 180px 0px 70px 0;*/
  padding: 30px 0;
  display: flex;
  align-items: center;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /*min-height: 100vh;*/
  height: auto;
}

.hero-one-1 .bg-hero-overlay {
  /*background-image: url("../images/hero-one-1-overlay-img.png");*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 1;
  height: 100%;
  width: 100%;
}

.hero-one-1 .hero-title {
  font-family: "Fjalla One", sans-serif;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.4;
    font-size: 4vw;
    text-transform: uppercase;
}

.hero-one-1 .form-card, #lets_work .form-card {
  padding: 20px;
  position: static;
  top: 80px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  border-radius: 10px;
  z-index: 1;
}

#lets_work .form-card {
    border: 1px solid #0d203a;
}

.hero-one-1 .form-card form .form-control, #lets_work .form-card form .form-control {
  height: 45px;
  font-size: 13px;
}

.hero-one-1 .form-card form .form-control:focus, #lets_work .form-card form .form-control:focus {
  box-shadow: none;
  border-color: #6d62fd !important;
}

.hero-one-1 .form-card form input, #lets_work .form-card form input {
  border: 1px solid #eaebec;
}

.hero-one-1 .form-card form label, #lets_work .form-card form label {
  position: absolute;
  top: -13px;
  left: 12px;
  padding: 4px 10px;
  background-color: #ffffff;
  font-size: 13px;
  color: #b5b5c3;
}

@media (max-width: 576px) {
  .hero-one-1 {
    padding: 100px 0px;
  }
  .hero-one-1 .hero-title {
    font-size: 34px;
    margin: 30px 0;
  }
}

@media (max-width: 768px) {
}

@media (max-width: 1024px) {
  
}

@media (min-width: 769px) and (max-width: 1199.98px) {
  
}

.form-control {
  font-size: 14px;
  height: 45px;
  border: 1px solid #eaebec !important;
}

.form-control:focus {
  box-shadow: none;
  border-color: #6d62fd !important;
}

textarea {
  height: auto !important;
}

::placeholder {
  color: #b5b5c3 !important;
  font-weight: 300 !important;
}

.alert {
  padding: 0.75rem;
}

.service-layout-1 {
  padding: 160px 0px 100px;
}

.user-box {
  position: absolute;
  right: -110px;
  bottom: 30px;
}

.feature-two-content .icon-box {
  width: 62px;
  height: 62px;
  line-height: 62px;
  background-color: rgba(109, 98, 253, 0.05);
}

ul.pattern {
  list-style: none outside none;
  margin: 0 0 0px;
  overflow: hidden;
  padding: 0;
  border-radius: 0px;
}

ul.pattern li {
  float: left;
  margin: 2px;
}

ul.pattern li a {
  cursor: pointer;
  display: block;
  height: 35px;
  width: 35px;
  border-radius: 30px;
  margin: 5px;
}

ul.pattern .color1 {
  background-color: #6d62fd;
}

ul.pattern .color2 {
  background-color: #18ce76;
}

ul.pattern .color3 {
  background-color: #fbb70b;
}

ul.pattern .color4 {
  background-color: #e84040;
}

ul.pattern .color5 {
  background-color: #4bc1e2;
}

ul.pattern .color6 {
  background-color: #cebca4;
}

@media only screen and (max-width: 479px) {
  .testi-desc p {
    max-width: 230px;
    margin: 0 auto;
  }
}

.client-slider-one .client-box {
  padding: 20px;
}

@media (max-width: 768px) {
  .client-slider-one .client-box {
    text-align: center;
  }
  .client-slider-one .client-box .name-box {
    border-right: none !important;
  }
}

.client-slider-two .user-img {
  max-width: 100px;
}

@media (max-width: 768px) {
  .client-slider-two .client-box {
    text-align: center;
  }
  .client-slider-two .client-box .name-box {
    border-right: none !important;
  }
}

.hero-two-3 .tns-outer {
  z-index: 1;
  margin-top: 100px;
}

.accordion .accordion-item .accordion-header .accordion-button:after {
  background-image: none;
}

.accordion .accordion-item .accordion-header .accordion-button:before {
  content: "─";
  width: 20px;
  height: 20px;
  line-height: 20px;
  margin-right: 10px;
  color: #6d62fd;
}

.accordion .accordion-item .accordion-header .accordion-button:focus {
  box-shadow: none;
}

.accordion .accordion-item .accordion-header .accordion-button.collapsed:before {
  content: "✛";
  margin-right: 10px;
  width: 20px;
  height: 20px;
  line-height: 20px;
}

.accordion .accordion-item .accordion-collapse .accordion-body {
  position: relative;
  margin-left: 70px;
  padding: 24px 16px;
}

.accordion .accordion-item .accordion-collapse .accordion-body:before {
  content: "";
  width: 2px;
  height: 40px;
  background-color: #6d62fd;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
}

.faq-img .faq-ask {
  letter-spacing: 2px;
  position: absolute;
  right: -110px;
  bottom: 110px;
  transform: rotate(90deg);
}

@media (max-width: 576px) {
  .faq-img .faq-ask {
    letter-spacing: 2px;
    position: absolute;
    right: -50px;
    bottom: 110px;
    transform: rotate(90deg);
  }
}

.price-box .price-title {
  font-size: 36px;
}

.pricing-bg:before {
  content: "";
  width: 100%;
  background-color: #f9f9fd;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 50%;
  left: 0px;
}

.brand-section {
  padding: 0px 0px 120px;
}

.brand-section .brand-logo {
  opacity: 1;
  transition: all 0.3s ease-in-out;
}

.brand-section .brand-logo:hover {
  opacity: 1;
}

@media (max-width: 768px) {
  .brand-section {
    padding: 80px 0px 80px !important;
  }
}


/*custom css*/
.top-navbar{
  background: #f9f9fd;
  padding: 15px 0;
}

.left-topbar p {
  margin-bottom: 0;
  font-size: 16px;
  color: #5a5a5a;
  font-weight: 500;
}

.right-topbar ul li{
  list-style: none;
  float: left;
  /*margin-right: 20px;*/
}

.right-topbar ul li:first-child{
  margin-right: 20px;
}

.right-topbar ul li a{
  font-size: 16px;
  color: #5a5a5a;
}

.right-topbar ul{
   margin: 0 !important;
   padding: 0 !important;
}

.service-box-two{
  height: 244px;
}

.brand-section {
    padding: 50px 50px;
}

#services {
    padding: 100px 0 100px;
}

.quote-text{
  font-size: 15px;
}

.quote-para{
  padding-left: 10px;
}

.quote-para:before{
     margin-left: 12px;
    background-color: #6d62fd !important;
    content: "";
    width: 2px;
    height: 40px;
    background-color: #6d62fd;
    position: absolute;
    top: 79%;
    transform: translateY(-50%);
    left: 1px;
}

.footer-alt .footer-alt-list li a, .footer a{
  color: rgba(255, 255, 255, 0.9);
}

.c-yellow{
    color:#c44727 !important;
}

.c-white{
    color:#fff !important;
}

.c-orange{
    color:#c44727 !important;
}

.mt-35{
    margin-top:35px;
}

.orange-btn{
    /*color:#fff;*/
    /*background:#da6526 !important;*/
    /*border:1px solid #da6526 !important;*/
}

.service-icon{
    width: 42px;
    height: 42px;
}

.bg-light{
    /*background:#fff9f4  !important*/
}

.ml-50{
    margin-left:50px;
}

.contact-input{
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    padding: 6px 0;
    font-size: 15px;
    color: #fff;
    margin-bottom:10px;
}

.contact-input::placeholder{
     color: rgba(255, 255, 255, 0.9) !important;
}

.transperent-btn{
    border: 1px solid #fff !important;
    border-radius: 0;
    background: transparent !important;
    color:#fff;
}

.transperent-btn:hover{
    background: #fff !important;
    color:#000;
}

.mt-70{
    margin-top:37%;
}

.w-20{
    width:80px;
}

.thank-you-title{
    font-size:8vw;
    font-weight:800;
}

.fw-600{
    font-weight:600;
}

/*For Mobile */


@media screen and (max-width:767px){
  .left-topbar p {
    font-size: 13px;
    margin: auto;
  }

  .right-topbar ul li a{
    font-size: 14px;
  }

  .right-topbar ul li{
    width: 50%;
    margin-left: 15px;
  }

  .right-topbar ul{
    margin-top: 5px !important;
  }

  .navbar {
      margin-top: 0 !important;
  }

  .nav-sticky{
    margin-top: 0 !important;
  }
  
  .ml-50{
      margin-left:0;
  }
  
  .mt-70{
        margin-top:20px;
    }
    
    .hcwh{
        margin-top:20px;
    }
    
    .m_auto_center{
        margin:auto;
    }
    .m_center{
       text-align:center;
    }
    
    #banner-sec{
        text-align:center !important;
    }
    
    .mb-40{
        margin-bottom: 3em !important;
    }
    
    .right-topbar{
        justify-content: center !important;
    }

}


@media screen and (max-width:395px){
    .left-topbar p {
        font-size: 12px;
        margin: auto;
      }
}

/*****Mobile Horizontal view******/
@media screen and (min-width:490px) and (max-width:767px){
    .right-topbar{
        justify-content: center !important;
    }
    
    #banner-sec{
        text-align:center !important;
    }
    
    .mb-40{
     margin-bottom: 40px !important;
    }
    
  .navbar {
      margin-top: 8% !important;
  }

  .nav-sticky{
    margin-top: 0 !important;
  }

  .right-topbar ul li{
    float: none;
  }

  .right-topbar ul{
    margin-top: 5px !important;
  }
  
  .ml-50{
      margin-left:0;
  }
  
  .mt-70{
        margin-top:20px;
    }
    
    .hcwh{
        margin-top:20px;
    }
    
    .m_auto_center{
        margin:auto;
    }
    .m_center{
       text-align:center;
    }
}


/*********Ipad*************/
@media screen and (min-width:768px) and (max-width:991px){
  .navbar {
      margin-top: 7% !important;
  }

  .nav-sticky{
    margin-top: 0 !important;
  }

  .right-topbar ul li{
    float: none;
  }

  .right-topbar ul{
    margin-top: 5px !important;
  }
  
  .ml-50{
      margin-left:0;
  }
  
  .mt-70{
        margin-top:20px;
    }
    
    .hcwh{
        margin-top:20px;
    }
    .right-topbar{
        justify-content: center !important;
    }
    
    #banner-sec{
        text-align:center !important;
    }
    
    .mb-40{
     margin-bottom: 40px !important;
    }
    .footer h6 {
        font-size: 26px;
    }
    footer .text-start {
        text-align: left !important;
    }
    footer .col-1.d-inline-block.mt-4 {
        margin-top: 1.5rem !important;
    }
    footer .d-flex .col-1.d-inline-block.mx-2 {
        margin-right: 25px !important;
    }
    footer .col-lg-5.col-sm-7.text-start .col-1.d-inline-block.mt-4 {
        margin-right: 0 !important;
    }
}


/*********Ipad Pro*************/
@media screen and (min-width:991px) and (max-width:1024px){
  .navbar {
      margin-top: 6% !important;
  }

  .nav-sticky{
    margin-top: 0 !important;
  }

  .right-topbar ul li{
    float: none;
  }

  .right-topbar ul{
    margin-top: 5px !important;
  }

  .right-topbar ul li a {
      font-size: 15px;
  }
  
  .mt-70{
        margin-top:20px;
    }
}

.thankyou-text{
    line-height: 26px;
}

.modal-dialog {
    margin: 10.75rem auto !important;
}

.header_phone{
    font-size:17px;
    padding-right: 0;
}

.navbar-center{
    margin:auto;
    margin-bottom: 0;
}
/*# sourceMappingURL=style.css.map */


.hero-one-1 .form-card, #lets_work .form-card {
    padding: 35px;
    border-radius: 5px;
}
.hero-one-1 .form-card form label, #lets_work .form-card form label {
    display: none;
}
.card-body {
    padding: 0;
}
.card-body h6 {
    font-family: 'Poppins', sans-serif;
}
.orange-btn {
    /*width: 100%;*/
}
.hero-one-1 .shadow {
    /*box-shadow: 0px 4px 20px rgb(246 146 30 / 48%) !important;*/
}
.icon-div span.icon{
    font-size: 15px;
    position: absolute;
    left: 25px;
    top: 25px;
    transform: translate(-50%,-50%);
    color:#8a8a8a;
}

.img-center{
    
    width: auto !important;
    display: table;
    margin: auto;
}

/* Navigation */
.site-navigation .layer {
    background: #0d203a !important;
}
.contact_nav_container {
    background-color: #0d203a;
    padding: 10px 0;
}
.contact_nav {
    display: flex !important;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*font-family: helveticaNeueUltraLight;*/
    /*font-weight: 700;*/
    /*letter-spacing: 2px;*/
}
.contact_nav a {
    color: #fff;
    font-size: 14px;
}
.contact_link_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 14px;
    line-height: 24px;
}
.contact_link_box a {
    margin: 5px 0;
    color: #ffffff;
}
.contact_link_box a i {
    margin-right: 5px;
}
.contact_link_box a i.fa.fa-phone {
    transform: rotate(86deg);
}
.contact_link_box p {
    /*font-weight: 700;*/
    font-family: "Poppins", sans-serif;
    /*letter-spacing: 1px;*/
   margin-right: 30px;
}
.contact_link_box a {
    /*font-weight: 700;*/
    font-family: "Poppins", sans-serif;
    letter-spacing: 1px;
}
.contact_nav span {
    color: #fff;
    font-size: 14px;
}
.contact_link_box p {
    /*font-weight: 700;*/
    font-family: "Poppins", sans-serif;
    /*letter-spacing: 1px;*/
    margin-right: 30px;
}
.contact_link_box a {
    /*font-weight: 700;*/
    font-family: "Poppins", sans-serif;
    letter-spacing: 1px;
}
.contact_nav span {
    color: #fff;
    font-size: 14px;
}

.sticky-menu {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-top: 10px;
    padding-bottom: 10px; 
    color: #fff;
    background: #fff;
    position: relative;
    z-index: 2;
}

.sticky-logo{
    width: 50px;
    margin: 0 0 0 0px;
}

.sticky-subnav {
    background: #0d213a;
    position: fixed;
    top:0;
    width: 100%;
    z-index: 9999;
    display: none;
    border-bottom: solid 1px #a5a5a5;
}
.sticky-subnav-show{
  display: block!important;
}

.padding-none {
    padding: 0;
}

ul.sticky-subnav-list{
  text-align: center;
  padding:5px 0;
}
.sticky-subnav-list li{
  display: inline;
  padding:7px 14px;
  transition: color 200ms ease-in-out;
  font-size: 12px;
}
.sticky-subnav-list a{
    color: #1b677d;
}

.textToScroll{
  height: 0px;
}

.sticky-nav{
    justify-content: space-around;
    display: flex;
}

.menu-heading {
    font-size: 36px;
    display: inline-block;
    font-weight: 800;
    color: #fff;
    /*text-transform: uppercase;*/
    margin-top: 0.4em;
}

@media screen and (min-width: 320px) and (max-width: 480px) { 
    
    .contact_nav_container {
	    display: none;
	}
	.content-start-vr .info_contact {
	    margin-left: 1em;
	}
	.info_contact p {
	    margin-bottom: 0px;  
	  }
	.site-navigation {
	    padding-left: 0px; 
	    align-items: center;
	}

	.site-navigation .inner ul li a {
		font-size: 21px;
		line-height: 28px;
	}
	.site-navigation .inner {
	    padding-left: 1em;
	}
	
    .mob-header {
        background: #0d213a;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
        padding:10px 0;
    }
    h6.menu-heading {
        font-size: 21px;
        line-height: 28px;
        /*margin-top: 20px;*/
        margin: 20px 0 10px;
    }
    .hero-one-1 {
        margin-top: 70px;
        padding: 80px 0;
    }
}

@media screen and (min-width: 481px) {
    
   section.mob-header {
    display: none;
   }
}

.site-navigation {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    transition-duration: 500ms;
    -webkit-transition-duration: 500ms;
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    background: #c44727;
}
.site-navigation .layer {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    transition-duration: 500ms;
    -webkit-transition-duration: 500ms;
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    transition-delay: 0.3s;
}
a {
    color: #fff;
}
.float-right {
    display: flex;
    justify-content: flex-end;
}
.padding-none {
    padding: 0;
}
section {
    width: 100%;
}

.footer hr {
    width: 100%;
}
#enquire_form input, #enquire_form textarea,
#contactForm input, #contactForm textarea {
    border: 1px solid #f5f5f5;
    background: #fff;
    padding: 14px 42px;
    width: 100%;
    color: #353348;
    border-radius: 5px;
    text-align: left;
    border-color: #8a8a8a !important;
    height: 50px;
    margin-bottom: 30px;
}
#enquire_form input.orange-btn, #lets_talk .orange-btn, #contactForm input.orange-btn {
    color: #0d213a;
    border: 2px solid rgb(13 33 58);
    height: 58px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
    padding: 0 30px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 23px !important;
    margin-bottom: 0;
    -webkit-transition: ease-out 0.4s;
    -moz-transition: ease-out 0.4s;
    transition: ease-out 0.4s;
}
#enquire_form input.orange-btn:hover, #lets_talk .orange-btn:hover, #contactForm input.orange-btn:hover {
    color: #fff !important;
    box-shadow: inset 600px 0 0 0 #0d213a !important;
}

.counter {
    /*padding: 60px 0;*/
}
.counter h3 {
    /*font-size: 3rem;*/
}
.counter p {
    font-size: 18px;
}

#portfolio, #testimonials, #lets_work, #pricing {
    background: #0d203a;
}

#portfolio h2 {
    color: #fff;
}
#portfolio h6 {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    margin-top: 10px;
    text-transform: uppercase;
}

#testimonials {
    margin-top: 0;
}
#testimonials .testimonials-slider {
    width: 100%;
}
#testimonials .testimonial {
    text-align: center;
    justify-content: center;
}
#testimonials .swiper-pagination {
    width: 100px;
    right: 80px;
    left: auto;
    bottom: 115px;
    text-align: right;
}
#testimonials h6 {
    font-family: Poppins, sans-serif;
    text-transform: uppercase;
}
#testimonials .reviewer {
    justify-content: center;
}

#lets_talk h6 {
    font-family: 'Poppins', sans-serif;
    color: #c44727;
    font-size: 18px;
    font-weight: 600;
}

#faqs .accordion-button:not(.collapsed)::after {
    color: #0d203a;
}
#faqs h3 button:hover,
#faqs h3 button:hover::after {
    color: #c44727 !important;
}
#faqs h3 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
#faqs, #clients, #services, #lets_work {
    background: #fff;
}
#faqs {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
#faqs .accordion-item {
    border-bottom: 1px solid #0d203a;
    padding: 20px 0;
}
#faqs .accordion-collapse {
    border: 0;
}
#faqs .accordion .accordion-item .accordion-collapse .accordion-body:before,
#faqs .accordion .accordion-item .accordion-header .accordion-button:before{
    display: none;
}
#faqs .accordion-button:not(.collapsed) {
    color: #0d203a;
    background: #fff;
    box-shadow: unset;
    border: 0;
}
#faqs button.accordion-button {
    font-weight: 700;
    padding: 0;
    border: 0;
    text-align: left;
}
#faqs .accordion-button:focus {
    border-color: unset;
    box-shadow: unset;
}
#faqs .accordion-body {
    padding: 0;
    margin: 0;
    padding-top: 15px;
    /*font-size: 14px;*/
}
#faqs .accordion-button::after {
    content: "\f078" !important;
    background-image: unset !important;
    font-family: 'Font Awesome 5 Free';
}



.custom_shopify {
    /*padding-left: 150px;*/
}
.hero-one-1 p {
    font-weight: 300;
    font-size: 18px;
}
.left-side .follow-us {
    font-family: "Fjalla One", sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
}

.pricing-section {
    display: flex;
    gap: 0 30px;
    justify-content: center;
}
.pricing-column {
    background-color: #fff;
    /*border: 1px solid #ddd;*/
    border-radius: 20px;
    /*padding: 20px;*/
    width: 35%;
    transition: all 0.3s ease-in-out;
}
.pricing-column:hover {
    box-shadow: 0px -5px 15px rgba(196, 71, 39, 0.5), -5px 0px 15px rgba(196, 71, 39, 0.5), 0px 5px 15px rgba(196, 71, 39, 0.5);
}
.price-img {
    background: #0d203a;
    padding: 10px;
    border-radius: 5px;
}
#pricing h3 {
    background-color: #0d203a;
    opacity: .7;
    color: #fff;
    font-family: 'Poppins';
    font-size: 20px;
    text-transform: uppercase;
    width: 180px;
    padding: 10px 20px;
    padding-left: 30px;
}
.pricing-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    padding: 20px 20px 0 20px;
}

.pricing-section .p_icon {
    /*width: 70px;*/
    height: 35px;
}

.pricing-section .price {
    font-size: 30px;
}
.pricing-section .price b {
    font-weight: 600;
}
.pricing-section .month {
    font-size: 18px;
    text-transform: uppercase;
    text-align: right;
}
.pricing-section ul {
    list-style: none;
    padding: 10px 20px 20px 20px;
    margin: 0;
}

.feature-list li {
    padding: 10px 0;
    position: relative;
    padding-left: 25px;
}

.feature-list li:before {
    content: '✔'; /* Unicode for tick mark */
    color: #c44727;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.pricing-button {
    display: block;
    padding: 10px 30px;
    background-color: #c44727;
    color: #0d203a;
    text-transform: uppercase;
    border: none;
    border-radius: 4px;
    text-align: center;
    font-size: 1em;
    font-weight: 600;
    text-decoration: none;
    margin: 0 0 25px 20px;
}
.pricing-button a, .pricing-button a:hover {
    color: #0d203a;
}

.pricing-button:hover {
    /*background-color: #0056b3;*/
}

.footer {
    position: unset !important;
    z-index: 1 !important;
}
.footer {
    background: #00080c !important;
    color: rgba(255, 255, 255, 0.9);
    padding: 60px 0px 40px;
}

@media screen and (max-width: 767px) {
    .custom_shopify {
        padding-left: 12px;
    }
    #testimonials .swiper-pagination {
        bottom: 40px;
        right: 0;
        left: 0;
        margin: 0 auto;
        text-align: center;
    }
    .pricing-section {
        gap: 30px 0;
        flex-flow: column wrap;
    }
    .pricing-column {
        width: 100%;
    }
    footer .d-flex .col-1.d-inline-block.mx-2 {
        margin-right: 30px !important;
    }
    footer .col-1.d-inline-block {
        margin-left: 0 !important;
    }
    ul.list-unstyled.float-start.footer-alt-list.mb-0.mt-sm-0.mt-3 {
        float: unset !important;
    }
}

@media (min-width: 1300px) {
    /*.hero-one-1 .container {*/
    /*     max-width: 1140px !important; */
    /*}*/
}
@media (min-width: 992px) and (max-width: 1320px) {
    .container {
        /*padding: 0 9rem;*/
    }
}
@media (min-width: 1330px) and (max-width: 1400px) {
    .container {
        /*padding: 0 3rem;*/
    }
}

@media screen and (max-width: 500px) {
    .sticky-nav {
        justify-content: space-between;
    }
}
@media screen and (min-width: 320px) and (max-width: 480px) {
    .site-navigation {
        padding-left: 0px !important;
        align-items: center;
    }
    .site-navigation .inner {
        padding-left: 1em !important;
    }
    .site-navigation .inner ul li {
        line-height: 1.2 !important;
    }
    .site-navigation .inner ul li a {
        font-size: 21px !important;
        line-height: 28px;
    }
    aside.left-side {
        display: none;
    }
    .thank-you-title{
        font-size:10vw;
    }
    
    body, body.page-loaded {
        margin-bottom: 0 !important;
    }
    .mb-mr, .mr-bt-mb {
        margin-bottom: 20px !important;
    }
}

@media only screen and (max-width: 767px) {
    .site-navigation {
        /*height: 100vh;*/
        overflow-y: scroll;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        padding-top: 4em;
        display: block;
    }
    .site-navigation.active .layer {
        width: 100%;
        top: 70px;
        /*position: fixed;*/
    }
    
    .site-navigation.active .inner {
        width: -webkit-fill-available;
    }
}

@media screen and (max-width: 375px) {
    .site-navigation {
        padding-top: 3em;
    }
}

@media (min-width: 1024px) and (max-width: 1440px) {
    .container {
        max-width: 1340px !important;
    }
}

i.fas.fa-phone {
    transform: rotate(90deg);
}

@media screen and (min-width: 576px) and (max-width: 767px) {
    footer .d-flex .col-1.d-inline-block.mx-2 {
        margin-right: 20px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hero-one-1 .hero-title {
        text-align: center;
        font-size: 9vw;
    }
    .section-title {
        font-size: 6vw !important;
        text-align: center;
    }
    #services .col-lg-4.col-md-4 {
        width: 50%;
    }
    .testimonials .testimonial {
        padding: 70px 50px !important;
    }
    #testimonials .swiper-pagination {
        bottom: 40px;
        right: 0;
        left: 0;
        margin: 0 auto;
        text-align: center;
    }
    .pricing-column {
        width: 50%;
    }
}